while true do
	--去大刀守卫附近
	移动到范围2("0",98,157,3)
	等待(1500)
	--开始练功
	while true do
		local mp=获取主号信息(10)
		local maxmp=获取主号信息(11)
		if mp*100<maxmp*30 then
			break
		end
		使用技能("召唤神兽")
		等待(5000)
	end
	--没蓝了去买蓝
	移动到范围2("0",98,157,3)
	等待(1500)
	坐标对话(98,157)
	等待(1500)
	买("强效魔法药",20,99,1500)
	等待(1500)
end
